Help Center

Local Navigation

Allow Third Party Apps to Use Persistent Store IT policy rule

Description

This rule specifies whether third-party applications can use the persistent store API on a BlackBerry® device.

Default value

The default value is True.

Usage

This rule is obsolete in BlackBerry® Enterprise Server for Microsoft® Exchange version 3.6 SP2. In later versions of BlackBerry® Enterprise Server for Microsoft® Exchange, use the Interprocess Communication application control policy rule to specify whether applications can access the persistent store API.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Application Suite version 1.0
  • BlackBerry® Device Software version 3.6
  • BlackBerry Enterprise Server for Microsoft Exchange version 3.6

Index


Was this information helpful? Send us your comments.